/* font face */

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('../fonts/BebasNeue-webfont.eot');
	src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/BebasNeue-webfont.woff') format('woff'),  url('../fonts/BebasNeue-webfont.ttf') format('truetype'),  url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'blackjackregular';
	src: url('../fonts/black_jack-webfont.eot');
	src: url('../fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/black_jack-webfont.woff') format('woff'),  url('../fonts/black_jack-webfont.ttf') format('truetype'),  url('../fonts/black_jack-webfont.svg#blackjackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Museo300Regular';
	src: url('../fonts/Museo300-Regular-webfont.eot');
	src: url('../fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Museo300-Regular-webfont.woff') format('woff'),  url('../fonts/Museo300-Regular-webfont.ttf') format('truetype'),  url('../fonts/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'web_symbolsregular';
	src: url('../fonts/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/websymbols-regular-webfont.woff') format('woff'),  url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),  url('../fonts/websymbols-regular-webfont.svg#web_symbolsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font styles */

#container p.style1 {
	font:1.125em/1.5em 'BebasNeueRegular', Arial, sans-serif;
}
#container p.style2 {
	font:1.125em/1.5em 'blackjackregular', Arial, sans-serif;
}
#container p.style3 {
	font:1.125em/1.5em 'Museo300Regular', Arial, sans-serif;
}
#container p.style4 {
	font:1.125em/1.5em 'web_symbolsregular', Arial, sans-serif;
}